<?php
    
    //
    // Copyright (c) 2002-2003 Zyneo HB. (http://www.zyneo.com)
    // See LICENSE distributed with this package for more information.
    //

    include_once("../config/config.inc");
    include_once(_DOCROOT . "/sdk/GatewayListener.php");

    /**
     * $Id: listener.php,v 1.1.1.1 2003/03/27 10:27:43 maro Exp $
     *
     * This is a sample PHP-shell script demonstrating how to start the
     * gateway listener to receive incoming SMS and Notifications.
     *
     * NOTE!
     * To make sure it will work, verify that the path to the php-binary is 
     * correct at the top of this page.
     * 
     * Also make sure that the gateway is running and listening on the ports
     * defined in 'config.inc'.
     *
     * This page is and should be considered as a SAMPLE and not to be used in 
     * a production environment. 
     *
     * @author Magnus Rosenquist, Zyneo
     * 
     */
    
    function start($argv)
    {
        $server = new GatewayListener();
        $server->run();
    }
    
    start($argv);

?>
