class Notification:

    """
        $Id: Notification.py,v 1.1.1.1 2003/04/10 14:38:57 maro Exp $
        
        Represents a Notification

        @author maro
    """

    m_message_id = None
    m_type       = None
    m_date       = None

    # Translation table for notification types
    m_type_text  = { "0":"SENT", "1":"DELIVERED", "2":"SAVED", "3":"ERASED", "4":"ERROR" }


    def __init__(self):
        """Constructor"""

    def setMessageId(self, id):
        self.m_message_id = id

    def setNotificationType(self, type):
        self.m_type = type

    def setProviderDate(self, date):
        self.m_date = date

    def getMessageId(self):
        return self.m_message_id

    def getNotificationType(self):
        return self.m_type

    def getNotificationTypeText(self, notType=""):
        """Returns the notification type in text-format"""
        if ( notType == "" ):
            return self.m_type_text[self.m_type]
        else:
            return self.m_type_text[notType]

    def getProviderDate(self):
        return self.m_date
