<?php

    //
    // Copyright (c) 2002-2003 Zyneo HB. (http://www.zyneo.com)
    // See LICENSE distributed with this package for more information.
    //

    define(_DOCROOT, "/home/maro/MyProjects/PHPAdapter/src");
    
    //
    // Gateway configuration
    //
    /** Defines the host used when connecting to the gateway to receive SMS and notifications */
    define(_LISTENER_HOST, "localhost");
    
    /** Defines the port used when connecting to the gateway to receive SMS/not */
    define(_LISTENER_PORT, 3001);
    
    /** Defines the host used when connecting to the gateway to send SMS */
    define(_SEND_HOST, "localhost");
    
    /** Defines the port used when connecting to the gateway to send SMS */
    define(_SEND_PORT, 3000);

    //
    // Misc. settings
    //
    /** Defines the level of output from the scripts */
    define(_DEBUG_LEVEL, "info");
    
    /** Defines how logoutput should be presented.
     *  0 - screen
     *  1 - file
     *  2 - file and screen
     */
    define(_DEBUG_OUTPUT, 0);
    
    /** Defines the logfile when output is set to 1 or 2 */
    define(_DEBUG_FILE, "zyneo.log");

?>
